module.exports = {
  printWidth: <%= printWidth %>,
  tabWidth: <%= tabWidth %>,
  useTabs: <%= useTabs %>,
  semi: <%= semi %>,
  singleQuote: <%= singleQuote %>,
  trailingComma: <%= trailingComma %>,
  bracketSpacing: <%= bracketSpacing %>,
  jsxBracketSameLine: <%= jsxBracketSameLine %>,
  arrowParens: <%= arrowParens %>,
  rangeStart: <%= rangeStart %>,
  rangeEnd: <%= rangeEnd %>,
  requirePragma: <%= requirePragma %>,
  insertPragma: <%= insertPragma %>,
  proseWrap: <%= proseWrap %>,
}
